Versions Packages Information History Related Badges Report

Versions for perl:params-validate

156 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
perl-params-validate 1.29 - adelie-perl@lists.adelielinux.org
Adélie Linux current
user
perl-params-validate-dbg 1.29 - adelie-perl@lists.adelielinux.org
Adélie Linux current
user
perl-params-validate-doc 1.29 - adelie-perl@lists.adelielinux.org
AlmaLinux 8
PowerTools
perl-Params-Validate 1.29 Unspecified packager@cloudlinux.com
Alpine Linux 3.8
main
perl-params-validate-doc 1.28 - ncopa@alpinelinux.org
Alpine Linux 3.8
main
perl-params-validate 1.28 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
perl-params-validate-doc 1.29 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
perl-params-validate 1.29 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
perl-params-validate 1.29 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
perl-params-validate-doc 1.29 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
perl-params-validate 1.29 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
perl-params-validate-doc 1.29 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
perl-params-validate 1.29 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
perl-params-validate-doc 1.29 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
perl-params-validate 1.30 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
perl-params-validate-doc 1.30 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
perl-params-validate-doc 1.30 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
perl-params-validate 1.30 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
perl-params-validate-doc 1.30 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
perl-params-validate 1.30 - ncopa@alpinelinux.org
Alpine Linux Edge
main
perl-params-validate 1.30 - ncopa@alpinelinux.org
Alpine Linux Edge
main
perl-params-validate-doc 1.30 - ncopa@alpinelinux.org
ALT Linux p9 perl-Params-Validate 1.29 Development/Perl viy@altlinux.ru
ALT Linux p10 perl-Params-Validate 1.30 Development/Perl viy@altlinux.ru
ALT Sisyphus perl-Params-Validate 1.30 Development/Perl viy@altlinux.ru
Amazon Linux 1
main
perl-Params-Validate 1.08 Development/Libraries -
Amazon Linux 2 perl-Params-Validate 1.08 Development/Libraries -
Amazon Linux 2 perl-Params-Validate 1.08 Development/Libraries -
Apertis v2020
v2020/development
libparams-validate-perl 1.29 main pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Apertis v2021
v2021/development
libparams-validate-perl 1.29 main pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Apertis v2022 Development
v2022dev2/development
libparams-validate-perl 1.30 main pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Arch
community
perl-params-validate 1.30 - -
Artix
galaxy
perl-params-validate 1.30 - -
Astra Orel Stable
main
libparams-validate-perl 1.26 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
CentOS 6
os
perl-Params-Validate 0.92 Development/Libraries -
CentOS 7
os
perl-Params-Validate 1.08 Development/Libraries -
CentOS 8
PowerTools
perl-Params-Validate 1.29 Unspecified bugs@centos.org
CentOS 8 Stream
PowerTools
perl-Params-Validate 1.29 Unspecified bugs@centos.org
CPAN Params-Validate 1.30 - drolsky@cpan
MetaCPAN Params-Validate 1.30 - drolsky@cpan
CRUX 3.5
contrib
p5-params-validate 1.30 - tbier@posteo.de
CRUX 3.6
contrib
p5-params-validate 1.30 - tbier@posteo.de
Cygwin perl-Params-Validate 1.30 Perl achim.gratz@cygwin
Cygwin perl-Params-Validate-debuginfo 1.30 Debug achim.gratz@cygwin
Debian 8
jessie/main
libparams-validate-perl 1.13 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org, jawnsy@cpan.org, jaybonci@debian.org
Debian 9
stretch/main
libparams-validate-perl 1.26 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Debian 10
buster/main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Debian 11
bullseye/main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Debian 12
bookworm/main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Debian Unstable
sid/main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Deepin
main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Devuan 1.0
jessie/main
libparams-validate-perl 1.13 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org, jawnsy@cpan.org, jaybonci@debian.org
Devuan 2.0
ascii/main
libparams-validate-perl 1.26 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Devuan 3.0
beowulf/main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Devuan 4.0
chimaera/main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Devuan Unstable
unstable/main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
DPorts devel/p5-Params-Validate 1.30 devel perl@freebsd.org
Exherbo
perl
dev-perl/Params-Validate 1.30 dev-perl fallback-mnt-exherbo@repology
Fedora 26
release
perl-Params-Validate 1.29 Unspecified -
Fedora 27
release
perl-Params-Validate 1.29 Unspecified -
Fedora 28
release
perl-Params-Validate 1.29 Unspecified -
Fedora 29
release
perl-Params-Validate 1.29 Unspecified -
Fedora 30
release
perl-Params-Validate 1.29 Unspecified -
Fedora 31
updates
perl-Params-Validate 1.30 Unspecified -
Fedora 31
release
perl-Params-Validate 1.29 Unspecified -
Fedora 32
updates
perl-Params-Validate 1.30 Unspecified -
Fedora 32
release
perl-Params-Validate 1.29 Unspecified -
Fedora 33
updates
perl-Params-Validate 1.30 Unspecified -
Fedora 33
release
perl-Params-Validate 1.29 Unspecified -
Fedora 34
release
perl-Params-Validate 1.30 Unspecified -
Fedora 35
development
perl-Params-Validate 1.30 Unspecified -
Fedora Rawhide perl-Params-Validate 1.30 Unspecified -
FreeBSD Ports devel/p5-Params-Validate 1.30 devel perl@freebsd.org
Funtoo 1.4
perl-kit
dev-perl/Params-Validate 1.290.0 dev-perl perl@gentoo.org
Funtoo 1.4
perl-kit
dev-perl/Params-Validate 1.280.0 dev-perl perl@gentoo.org
Funtoo 1.4
perl-kit
dev-perl/Params-Validate 1.230.0 dev-perl perl@gentoo.org
Funtoo 1.4
perl-kit
dev-perl/Params-Validate 1.220.0 dev-perl perl@gentoo.org
Funtoo 1.4
perl-kit
dev-perl/Params-Validate 1.70.0 dev-perl perl@gentoo.org
Gentoo dev-perl/Params-Validate 1.300.0 dev-perl perl@gentoo.org
GNU Guix perl-params-validate 1.29 - -
Hyperbola
community
perl-params-validate 1.27 - -
Kali Linux Rolling
main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
LiGurOS stable dev-perl/Params-Validate 1.300.0 dev-perl perl@gentoo.org
LiGurOS stable dev-perl/Params-Validate 1.290.0 dev-perl perl@gentoo.org
LiGurOS develop dev-perl/Params-Validate 1.300.0 dev-perl perl@gentoo.org
MacPorts p5.28-params-validate 1.300.0 perl nomaintainer@macports.org
MacPorts p5.30-params-validate 1.300.0 perl nomaintainer@macports.org
MacPorts p5.32-params-validate 1.300.0 perl nomaintainer@macports.org
Mageia 7
core/release
perl-Params-Validate 1.290.0 Development/Other -
Mageia 8
core/release
perl-Params-Validate 1.300.0 Development/Other -
Mageia Cauldron
core/release
perl-Params-Validate 1.300.0 Development/Other -
Manjaro Stable
community
perl-params-validate 1.30 - -
Manjaro Testing
community
perl-params-validate 1.30 - -
Manjaro Unstable
community
perl-params-validate 1.30 - -
MidnightBSD mports devel/p5-Params-Validate 1.29 devel -
nixpkgs stable 21.05 perl5.30.3-Params-Validate 1.30 perl530Packages fallback-mnt-nix@repology
nixpkgs stable 21.05 perl5.32.1-Params-Validate 1.30 perl532Packages fallback-mnt-nix@repology
nixpkgs stable 21.11 perl5.32.1-Params-Validate 1.30 perl532Packages fallback-mnt-nix@repology
nixpkgs stable 21.11 perl5.34.0-Params-Validate 1.30 perl534Packages fallback-mnt-nix@repology
nixpkgs unstable perl5.32.1-Params-Validate 1.30 perl532Packages fallback-mnt-nix@repology
nixpkgs unstable perl5.34.0-Params-Validate 1.30 perl534Packages fallback-mnt-nix@repology
OpenBSD Ports devel/p5-Params-Validate 1.30 devel afresh1@openbsd.org
openmamba
devel
perl-Params-Validate 1.30 System/Libraries/Perl aleph0@openmamba.org
OpenMandriva 4.0
main/release
perl-Params-Validate 1.290.0 Development/Other bero@lindev.ch
openSUSE Leap 42.3
main/oss
perl-Params-Validate 1.06 Development/Libraries/Perl -
openSUSE Leap 15.0
main/oss
perl-Params-Validate 1.29 Development/Libraries/Perl -
openSUSE Leap 15.1
main/oss
perl-Params-Validate 1.29 Development/Libraries/Perl -
openSUSE Leap 15.2
main/oss
perl-Params-Validate 1.29 Development/Libraries/Perl -
openSUSE Leap 15.3
main/oss
perl-Params-Validate 1.29 Development/Libraries/Perl -
openSUSE Leap 15.4
main/oss
perl-Params-Validate 1.29 Development/Libraries/Perl -
openSUSE Tumbleweed
src-oss
perl-Params-Validate 1.30 Development/Libraries/Perl -
Parabola
community
perl-params-validate 1.30 - -
Pardus 17
main
libparams-validate-perl 1.26 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Pardus 19
main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Pardus 21
main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Parrot
main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
PCLinuxOS perl-Params-Validate 1.230.0 Development/Other -
pkgsrc current devel/p5-Params-Validate 1.30 devel pkgsrc-users@netbsd.org
PLD Linux perl-Params-Validate 1.30 - -
PureOS Amber libparams-validate-perl 1.29 misc pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
PureOS landing libparams-validate-perl 1.30 misc pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Raspbian Oldstable
main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Raspbian Stable
main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Raspbian Testing
main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Ravenports perl-Params-Validate 1.30 perl perl@ironwolf.systems
Rocky Linux 8
PowerTools
perl-Params-Validate 1.29 Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/updates
perl-Params-Validate 1.210.0 - -
Rosa 2014.1
main/release
perl-Params-Validate 1.130.0 - -
Rosa 2016.1
main/updates
perl-Params-Validate 1.290.0 - -
Rosa 2016.1
main/release
perl-Params-Validate 1.210.0 - -
Rosa 2019.1
main/release
perl-Params-Validate 1.290.0 Development/Other m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
perl-Params-Validate 0.92 Development/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
perl-Params-Validate 1.08 Development/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
perl-Params-Validate 1.08 Development/Libraries alex2048@mail.ru
Scientific Linux 7.x perl-Params-Validate 1.08 Development/Libraries -
Scientific Linux 7.x perl-Params-Validate 1.08 Development/Libraries -
SlackBuilds perl/perl-Params-Validate 1.29 perl dsomero@hotmail.com
SliTaz Cooking perl-params-validate 1.29 development pascal.bellard@slitaz.org
SliTaz Next perl-params-validate 1.29 perl pascal.bellard@slitaz.org
Solus perl-params-validate 1.29 programming.perl pyu@riseup.net
Solus perl-params-validate-dbginfo 1.29 debug pyu@riseup.net
Spack perl-params-validate 1.29 - fallback-mnt-spack@repology
Trisquel 6.0
toutatis/main
libparams-validate-perl 0.97 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, gregoa@debian.org, jawnsy@cpan.org, jaybonci@debian.org, nicholas@periapt.co.uk
Trisquel 7.0
belenos/main
libparams-validate-perl 1.08 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org, jawnsy@cpan.org, jaybonci@debian.org, nicholas@periapt.co.uk
Trisquel 8.0
flidas/main
libparams-validate-perl 1.22 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org, jawnsy@cpan.org, jaybonci@debian.org
Trisquel 9.0
etiona/main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Trisquel 10.0
nabia/main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Ubuntu 14.04
trusty/main
libparams-validate-perl 1.08 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org, jawnsy@cpan.org, jaybonci@debian.org, nicholas@periapt.co.uk
Ubuntu 16.04
xenial/universe
libparams-validate-perl 1.22 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org, jawnsy@cpan.org, jaybonci@debian.org
Ubuntu 18.04
bionic/main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, eloy@debian.org, fsfs@debian.org, gregoa@debian.org
Ubuntu 20.04
focal/main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Ubuntu 20.10
groovy/main
libparams-validate-perl 1.29 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Ubuntu 21.04
hirsute/main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Ubuntu 21.10
impish/main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Ubuntu 22.04
jammy/main
libparams-validate-perl 1.30 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, fsfs@debian.org, gregoa@debian.org
Void Linux x86_64
x86_64
perl-Params-Validate 1.30 - john@jrjrtech.com